Package Details: docker-machine-kvm 0.10.1-2

Git Clone URL: https://aur.archlinux.org/docker-machine-kvm.git (read-only, click to copy)
Package Base: docker-machine-kvm
Description: KVM driver for docker-machine
Upstream URL: https://github.com/tdilauro/docker-machine-kvm
Licenses: Apache
Submitter: appelgriebsch
Maintainer: braderhart
Last Packager: braderhart
Votes: 10
Popularity: 0.24
First Submitted: 2016-11-17 05:30
Last Updated: 2021-04-02 07:40

Latest Comments

bergentroll commented on 2019-06-26 06:00

@braderhart, thank you, it works again!

braderhart commented on 2019-06-25 19:33

@bergentroll I've updated it per your request.

bergentroll commented on 2019-06-24 14:20

Plugin does not work for me. Corresponding to issue https://github.com/dhiltgen/docker-machine-kvm/issues/72 it may be better to switch to the fork https://github.com/tdilauro/docker-machine-kvm.

esbdb commented on 2017-09-19 14:18

@braderhart thanks for taking this up

esbdb commented on 2017-09-07 05:47

surely this can be orphaned by now so that someone else can become the maintainer?

esbdb commented on 2017-08-21 05:53

This has been out of date for 4 months now. @braderhart have you by any chance emailed the maintainer in accordance with the process for filing an orphan request?

ainola commented on 2017-08-18 17:00

@jpike, I was able to get this working without much pain. I'm curious to hear what those cryptic error messages were. Perhaps your KVM setup was wonky?

[EDIT] I stand corrected. It appears that I can't talk to the server either.

jpike commented on 2017-07-28 15:23

Anyone thinking about using this together with minikube... forget about it. Minikube is incredibly buggy when it comes to the kvm driver. After hours of looking up ridiculously cryptic and unhelpful error messages I finally ended up with a running minikube VM and... kubectl can't even communicate with it.

braderhart commented on 2017-04-28 07:32

Here is PKGBUILD for 0.10.0:

https://gist.github.com/anonymous/45620acce8ddda1f0850b5531b0b862e

lukeab commented on 2017-04-20 23:23

eugh, appologies for my poor message in out of date flagging. v0.8.2 and v0.10.0 are tagged.